Notifications
Clear all

CENTOS 6.0

2 Posts
2 Users
1 Reactions
407 Views
(@kenwardc)
Joined: 10 years ago
Posts: 1
Topic starter  

hi Folks

I have three Zextras servers all running on CentOS 6.x is it still possible to run the  Zextras 9.0 upgrade to our servers?

 

Many thanks

Chris


   
Quote
dominix
(@dominix)
Joined: 12 years ago
Posts: 129
 

no way, you need at least centos7. ...............................

optimal path would be upgrade to centos7, go to last 8.8.15 zimbra, then look for Elevate to migrate CentOS 7 to AlmaLinux 8

then upgrade to Zimbra9.


   
ReplyQuote